/* photo */
.photobx ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
  width: 100%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.photobx li {
  width: 32%;
  margin: 0 2% 10px 0;
  padding: 0;
  list-style-type: none;
}
.photobx li:nth-of-type(3n) {
  margin-right: 0;
}
.photobx li:last-child {
	margin-bottom: 0;
}
.photobx li a {
  display: block;
  background: url(../img/season/photobg.jpg) no-repeat top left;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 32px;
  padding-left: 10px;
}
.photobx li a img {
  width: 100%;
  height: auto;
}
.photobx h4 {
  clear: both;
}
.f14.red {
  font-size: 14px;
  line-height: 130%;
  font-weight: bold;
  color: #c00;
  padding-left: 10px;
  padding-bottom: 10px;
  margin: 0px;
}
.name p {
  font-size: 14px;
  line-height: 130%;
  color: #000;
  padding-left: 14px;
  font-weight: normal;
}
.name img {
  padding-bottom: 7px;
}
.name p red {
  color: #c00;
  padding-left: 10px;
}
.txtnote {
  margin-bottom: 20px;
  padding: 15px;
  border: 1px solid #4A9FF9;
  border-radius: 12px;
}
.txtnote p {
  padding-bottom: 0;
}
.txtnote b {
  color: #4A9FF9;
}
#takiyaTable p {
  text-align: left !important;
}
#takiyaTable p:last-child {
  padding-bottom: 0 !important;
}
.conteSp h2 {
  margin-bottom: 10px;
}
#takiya ul {
  padding-bottom: 0;
}
@media screen and (min-width: 768px), print {
  .photobx ul {
    margin: 0px;
    width: 730px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
  .photobx li {
    padding: 0px;
    height: 140px;
    width: 138px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    list-style-type: none;
    float: left;
  }
  .photobx li:nth-of-type(3n) {
    margin-right: auto;
  }
  .photobx li:nth-of-type(5n) {
    margin-right: 0;
  }
  .photobx li a:hover {
    background: url(../img/season/photobg_on.jpg) no-repeat top left;
    background-repeat: no-repeat;
  }
}